/***********************************************************************
    Additional/supplemental css stylesheet for EOS.  
    Created: May 2012, by the IT Web Technologies Group, 
    based on the main UH stylesheet.  
    Last Updated: May 2012

 CONTENTS: 

    CLASSES
    ---------
    link-list*
    
    HTML TAGS
    ---------
    ---------------
        
    IDs
    ---------
    ---------------
    
/*****************************************/



/*****************************************

                  CLASSES
                   
*****************************************/    
/* ========      LINK-LIST    ======== */


    
/*
.link-list li a{ color: #666; } */
.link-list li a{ color: #C00; }
.link-list li a:hover, .link-list li a:active { color: #C00; }
        

    
.link-list-alt li a{ color: #333; }
.link-list-alt li a:hover, .link-list li a:active { color: #C00; }
    
.link-list-image {
    float:left; 
    margin: 0 18px 0 10px;
    }
    
    h3 {
    font: 2.25rem 'League Gothic', sans-serif;
    line-height: calc(1em + 3px);
    }

 
 /* ========  cta-links    ======== */
 
 .section-grid {
    list-style-type: none;
    margin: 1rem -1.25rem -1.125rem;
    padding: 0em;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

.section-grid h3 {
    font: 2.25rem 'League Gothic', sans-serif;
	color: #c8102e;
    line-height: 2.5rem;
    margin: 1rem 0 .5rem;
}

.section-grid a {
    hover: #960C22;
}

.layer .spiff-bank .wide{
    overflow: hidden;
    margin: 0;
}
.wide #today-events .event-contents{
    overflow: hidden;
    padding-bottom: 0;
}
.wide #today-events ul{
    overflow: hidden;
    margin-top: 15px;
    margin-bottom: 0;
}
.wide #today-events .event-contents ul li{
    margin-bottom: 18px;
}
.two-spiffs .topic-links{
    overflow: hidden;
    padding: 0;
    margin: 0;
    width: 320px;
    height: 240px;
}
.two-spiffs .topic-links a.icon-link{
    display: block;
    overflow: hidden;
    float: left;
    width: 80px;
    height: 240px;
    padding: 0 10px 0 0;
    border: #fff 0px none;
}
.two-spiffs .topic-links a.icon-link img{
    width: 70px;
    height: 70px;
    border: #fff 0px none;
}
.two-spiffs .topic-links .topic-link-list{
    float: left;
    overflow: hidden;
    width: 220px;
    padding: 0 10px 0 0;
}
.two-spiffs .topic-links .topic-link-list .link-list li{
    line-height: 17px;
    margin-bottom: 10px;
}
.two-spiffs .topic-links .topic-link-list h3, .two-spiffs .topic-links .topic-link-list h3 a{
    text-transform: none;
    font-weight: bold;
    font-size: 16px;
}
.two-spiffs .topic-links .topic-link-list h3 a:link, .two-spiffs .topic-links .topic-link-list h3 a:visited{
    text-decoration: none;
}
.two-spiffs .topic-links .topic-link-list h3 a:focus, .two-spiffs .topic-links .topic-link-list h3 a:hover, .two-spiffs .topic-links .topic-link-list h3 a:active{
    text-decoration: underline;
}
#side-content #contacts a img, #side-content #contacts img{margin: 0;} 

#news-headlines{
    height: 271px;
    border: 1px #000;
    border-style: none none none solid;
    padding: 10px 10px 11px 10px;
    font-size: 10px;
}
#news-headlines h2#top-stories-header{
    font-size: 15pt;
}
#news-headlines h3{
    font-size: 13px;
    margin-top: 5px;
}
#news-headlines p{
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 5px;
}


/* REQUEST A TRAINING PAGE */
#requestform .form-group {
    margin-left: 0;
}

/* LANDING PAGES */
section#about-section-links, section#ad-section-links, section#ada-section-links, section#wd-section-links {
    padding-top: 0;
    padding-bottom: 15px;
}
section#about-main-content, section#ad-main-content, section#ada-main-content, section#wd-main-content {
    padding-top: 0;
    padding-bottom: 0;
}
section#titleix-main-content {
    padding-top: 0;
}
section#titleix-blockquote {
    padding-bottom: 0;
    padding-top: 0;
}
section#titleix-section-links, section#titleix-section-links ul {
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 0;
}
section#titleix-blockquote blockquote {
    margin-top: 0;
}
section#home-main-content, section#about-main-content {
    padding-top: 0;
}
.nav-breadcrumb {
    background-color: #FFF9D9;
}